body{
    
    font-family: 'Tahoma', 'Trebuchet MS', sans-serif;
    font-size:9pt;
    color:#4c4c4c;
    padding:0;
    margin:0;
}

#main{
    width:1026px;
    margin:0px auto;
    position:relative;
}

#header{
    width:1026px;
    height:329px;
    
    background-image:url("../images/header/header-bg.png");
    background-repeat:no-repeat;
    
    position:relative;
}

#header h1{
    display:block;
    position:absolute;
    top:120px;
    left:72px;
    overflow:hidden;
    width:141px;
    height:110px;
    
    background-image:url("../images/header/logo.png");
    background-repeat:no-repeat;
    
    line-height:2000px;
}


#siteSelect{
    position:absolute;
    top:47px;
    left:230px;
    overflow:hidden;
    z-index:20;
}
#siteSelect p{
    margin:8px 0;
}
#siteSelect a, #siteSelect a:visited{
    /*background-color:#0780cf;*/
    background-color:#333333;
    -moz-border-radius:3px;
    border-radius:3px;
    color:#aaa;
    display:block;
    padding-left:100px;
    padding-right:10px;
    overflow:hidden;
    height:40px;
    text-decoration:none;
    line-height:40px;
    background-repeat:no-repeat;
}
#siteSelect a.tandem{
    background-image:url("../images/header/pg-tandem_.png");
}
#siteSelect a.firemni{
    background-image:url("../images/header/ac-firemni_.png");
}
#siteSelect a.eshop{
    background-image:url("../images/header/eshop_.png");

}
#siteSelect a.skola{
    background-image:url("../images/header/kurzy_.png");
}

#siteSelect a:hover, #siteSelect a:active
{
    text-decoration:none;
    background-color:#222222;
    color:#ffffff;
}
#siteSelectInner{
    position:relative;
    background-color:#006ab1;
    left:-300px;
    width:270px;
    border-top:1px solid #b2ccdd;
    padding:17px 18px;    
}

#languages{
    position:absolute;
    top:8px;
    left:165px;

}
#languages ul{
    padding:0;
    margin:0;
    
}
#languages li{
    float:left;
    margin:2px;
    list-style-type:none;
}
#languages a, #languages a:visited, #languages a:hover{
    width:26px;
    height:26px;
    display:block;
    border-width:0px;
}
#languages img{
    border-width:0px;
}


#header-sipka{
    position:absolute;
    left:698px;
    width:60px;
    height:60px;
    
    top:90px;
    background-image:url("../images/header/touzite-letat-sipka.png");
    background-repeat:no-repeat;
    background-position:20px 0px;
}   
    

#breadcrumbs{
    font-weight:bold;
    position:absolute;
    top:300px;
    left:40px;
    color:#000;
}
#breadcrumbs p{
    margin:0;
    padding:0;
}
#breadcrumbs a, #breadcrumbs a:visited{
    font-weight:normal;
    text-decoration:none;
    color:#ffffff;
}

#left{
    width:175px;
    float:left;
    margin:3px 0 0 0;
}


#left ul.menu{
    margin:0 0 5px 0;
    padding:0;
}
#left .empty ul{
    margin:0;
    padding:0;
}

#left li{
    list-style-type:none;
    margin:0px;
}
#left li a{
    text-decoration:none;
    display:block;
    background-repeat:no-repeat;
}

#left .menu .depth_0 a, #left .menu .depth_0 a:visited{
    background-image:url("../images/left/gray-bg.png");
    height:36px;
    padding-left:15px;
    line-height:37px;
    font-size:10.4pt;
    color:#ffffff;
    margin-top:10px;
}
#left .menu .depth_0 a:active, #left .menu .depth_0 a:hover, #left .menu .active.depth_0 a{
    background-image:url("../images/left/orange-bg.png");
}

#left .menu .depth_1 a, #left .menu .depth_1 a:visited{
    background-image:url("../images/left/main-menu-bg.png");
    padding-left:20px;
    height:36px;
    line-height:36px;
    color:#333333;
}


#left .menu .depth_1 a:hover, #left .menu .depth_1.active a{
    background-image:url("../images/left/main-menu-bg-dark.png");
    color:#ffffff;
}

a, a:visited{
    color:#006ab1;
}
a:active, a:hover{
    color:#e56f0b;
}

#content{
    float:left;
    width:615px;
    margin:0px 0 0 15px;
}

#content h2{
    font-size:11pt;
    margin:13px 0 20px 0;
    padding:0 0 0 20px;
    background-image:url("../images/content/header-bg.png");
    display:block;
    height:36px;
    font-weight:bold;
    clear:both;
    line-height:37px;
    background-repeat:no-repeat;
}

h3{
    margin:25px 20px 12px 20px;
    font-size:10.2pt;
    line-height:160%;
    letter-spacing:.2px;
    font-weight:bold;
    color:#e3670e;
}
.courses-table h3{
    color:#4c4c4c;
}

.Cyfy__content p{
    margin:2px 20px;
    text-align:justify;
    padding:0px;
    line-height:160%;
}
.Cyfy__content h4{
    margin:15px 20px 12px 20px;
    font-size:10pt;


}

#right{
    float:left;
    position:relative;
    top:-30px;
    width:207px;
    margin-left:14px;

}

#right h3{
    display:block;
    height:37px;
    margin:0;
    padding:0;
    background-image:url("../images/right/right-menu-header-bg.png");
    font-size:10.4pt;
    color:#ffffff;
    background-repeat:no-repeat;
    font-weight:normal;
    line-height:33px;
}



#left h3{
    display:block;
    height:37px;
    margin:0;
    padding:0;
    background-image:url("../images/left/left-menu-header-bg.png");
    font-size:10.4pt;
    color:#ffffff;
    background-repeat:no-repeat;
    font-weight:normal;
    line-height:33px;
}

#left h3 span
{
    margin:0px 80px 0px 20px;
    display             : inline-block;     /* FF3, Opera, Safari */
    line-height         : normal;
    vertical-align      : middle;
}
#left h3 span{
    *display  : inline;
    *margin-top:3px;
} 
#left h3 a, #left h3 a:visited{
   color:#ffffff;
   text-decoration:none;
   display:block;
}

#left .block{
    margin-bottom:20px;
    margin-bottom:20px;
}

#left .Menu__navigation{
    padding:0;
    background:transparent !important;
}
#left .menu_navigation_header{
    display:none !important;
}


#right h3 span
{
    margin:0px 80px 0px 20px;
    display             : inline-block;     /* FF3, Opera, Safari */
    line-height         : normal;
    vertical-align      : middle;
}
#right h3 span{
    *display  : inline;
    *margin-top:3px;
} 
#right h3 a, #right h3 a:visited{
   color:#ffffff;
   text-decoration:none;
   display:block;
}

#right .block{
    background-image:url("../images/right/right-menu-bg.png");
    margin-bottom:20px;

}
#right .block p{
    margin:0;
    padding:10px 20px;
}

#right ul, #left .BasicContent__block ul{
    margin:0px 5px;
    padding:1px;
}
#right ul li, #left .BasicContent__block ul li{
    list-style-type:none;
    padding:0 0 5px 0;
    margin:10px 0 0 5px;
}
#right ul li a, #left .BasicContent__block ul li a{
    margin-left:15px;
    text-decoration:none;
}
#right ul li h4, #left .BasicContent__block ul li h4{
    margin:0;
    padding:0;
}


#footer{
    background-repeat:no-repeat;
    background-image:url("../images/footer/footer-bg.png");
    background-position:top left;
    width:1025px;
    position:relative;
    top:30px;
    overflow:visible;
    clear:both;
    font-size:8.5pt;
}
#footer h3{
    display:none;
}
#footer-inner
{
    height:156px;
    color:#c4e6fd;
}

#footer-inner a, #footer-inner a:visited{
    color:#fff;
    text-decoration:none;
}

#footer-inner a:hover{
    color:#de6412;
}
#footer-inner ul
{
    margin:0;
    padding:0;
    position:absolute;
    top:5px;
    left:0px;
}

#footer-inner ul li{
    float:left;
    list-style-type:none;
    margin-left:15px;
    padding-left:15px;
    border-left:1px solid #c4e6fd;
}

#footer-copyright{
    color:#c4e6fd;
    position:absolute;
    top:15px;
    right:20px;
}
#footer-copyright p {
    margin:0;
    padding:0;
}
#footer-links{
    position:absolute;
    top:110px;
    
}
#footer-links p{
    margin:6px 15px;
    clear:both;
}
#footer-links a, #footer-links a:visited{
    text-decoration:none;
}

#footer-links ul
{
    margin:0 0;
    padding:6px 0;
}

#footer-links ul li{
    float:left;
    list-style-type:none;
    margin-left:15px;
    padding-left:15px;
    margin-bottom:9px;
    border-left:1px solid #4c4c4c;
}

#sen{
    position:absolute;
    top:100px;
    left:575px;
}
#sen img{
    border-width:0px;
}


table{
    
    margin:5px 20px;
    width:580px;
    border-collapse:collapse;
    
}
table th{
    padding:10px 6px;
    color:#fff;
    text-align:left;
    background-color:#e3670e;
    border:1px outset #e3670e;
}

table td{
    padding:6px;
    border:1px solid #dddddd;
}

#content table p{
    margin:2px;
    display:block;
    width:100%;
}
#content table h2, #content table h3{

    margin:4px;
}
ul{
    margin:20px;
}
ul li{
    line-height:160%;
    margin:8px 0;
}

.Cyfy__content img{
    margin:10px;
}
